#include <iostream.h>
#include <iomanip.h>
 float get_volume(float x=1, float y=2, float z=3);
 int main()
{
 cout<<"第一次函数调用：" ;
 cout<<"长方体的体积是"<<get_volume(3,4,5)<<endl;
 cout<<"第二次函数调用：" ;
 cout<<"长方体的体积是"<<get_volume(3,4)<<endl;//默认形参值
 cout<<"第三次函数调用：" ;
 cout<<"长方体的体积是"<<get_volume(3)<<endl;//默认形参值
 cout<<"第四次函数调用：" ;
 cout<<"长方体的体积是"<<get_volume()<<endl;//默认形参值
 return(0);
}
 float get_volume(float x, float y, float z)
{
  float v;
  v=x*y*z;
  cout<<"x="<<setw(2)<<x<<" y="<<setw(2)<<y<<" z="<<setw(2)<<z<<endl;
  return(v);
}
